• Post Reply Bookmark Topic Watch Topic
  • New Topic

swingall.jar

 
Raghothaman Nagarajachar
Greenhorn
Posts: 17
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
We are using swingall.jar for JDK 1.1 to run our application in IE. Now we are moving to JDK 1.3.
Do I need to dowload the swingall.jar for the new version 1.3...?
In the first place whether swingall.jar is available for JDK 1.3 version....?
or
what should I do....?
Please help.
Thanks
Raghu
 
Roy Ben Ami
Ranch Hand
Posts: 732
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
no.
since the 1.3 swing comes with the SDK.
the package its in is the javax.swing package.
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!